   A:link {
	text-decoration:none;
	color:#FE5000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
subtitulosboton {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FE5000;
}

    A:visited {
	text-decoration:none;
	color:#FE5000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
    A:active {
	text-decoration:none;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
    A:hover {
	text-decoration:none;
	color:#F61283;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} 
.enlace1{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; font-weight: normal; text-decoration: none} 
.a.enlace1r:hover {color : #ffffff;
}
 
.linkmenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight: normal;
}

.linkmenu:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
    text-decoration:none;
    color:#000000;
}
.linksecciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FD6909;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.tituloscarpeta {
	font-family: georgia;
	font-size: 20px;
	color: #878787;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.tituloscarpeta2 {
	font-family: georgia;
	font-size: 20px;
	color: #363636;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.textocarpetas {
	font-family: arial;
	font-size: 12px;
	color: #7F7F7F;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.textoblanco {
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.titulocarpetacontacto {
	font-family: georgia;
	font-size: 20px;
	color: #477086;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.textointerno {
	font-family: verdana;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.textoresaltado {
	font-family: arial;
	font-size: 12px;
	color: #0099CC;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.textomedia {
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: ligth;
	font-style: normal;
	text-decoration: none;
}
.textomediaoscuro {
	font-family: arial;
	font-size: 11px;
	color: #666666;
	font-weight: ligth;
	font-style: normal;
	text-decoration: none;
}
.textomediafuccia {
	font-family: arial;
	font-size: 11px;
	color: #F61283;
	font-weight: ligth;
	font-style: normal;
	text-decoration: none;
}
.textoblancogr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight: normal;
}

